
PENGADIAN EMAS - Bug #14554

iOS[EMAS][REGISTRATION][KONFIRMASI] Info Lainnya field is missing

28 October 2022 12:17 PM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) verify the Konfirmasi screen

Actual result: Info Lainnya field is missing

Expected result: Info Lainnya field is showing

History

#1 - 28 October 2022 01:24 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 31 October 2022 04:53 PM - hsulynn pang

- File retest 14454.png added

- Status changed from Resolved to Closed

Tested ok

Files

expected result.JPG 20.2 KB 28 October 2022 hsulynn pang

Actual result.JPG 49.2 KB 28 October 2022 hsulynn pang

retest 14454.png 933 KB 31 October 2022 hsulynn pang
